minicomputer

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
212
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

failed
2024-06-22 09:34:18
gcc-c++
14.1.1-5.fc41
14.1.1-6.fc41
1
glib2
2.80.2-1.fc41
2.80.3-1.fc41
2
zlib-ng-compat-devel
2.1.6-6.fc41
2.1.7-1.fc41
2
libstdc++
14.1.1-5.fc41
14.1.1-6.fc41
2
libstdc++-devel
14.1.1-5.fc41
14.1.1-6.fc41
2
gcc
14.1.1-5.fc41
14.1.1-6.fc41
2
zlib-ng-compat
2.1.6-6.fc41
2.1.7-1.fc41
2
libgcc
14.1.1-5.fc41
14.1.1-6.fc41
3
gnutls
3.8.5-2.fc41
3.8.5-5.fc41
3
cpp
14.1.1-5.fc41
14.1.1-6.fc41
3
libgomp
14.1.1-5.fc41
14.1.1-6.fc41
3
systemd-libs
256-1.fc41
256.1-3.fc41
4
default-fonts-core-sans
4.0-13.fc41
4.0-14.fc41
4
xz-libs
1:5.4.6-3.fc41
1:5.6.2-1.fc41
4
sqlite-libs
3.46.0-1.fc41
3.46.0-2.fc41
4
xz-devel
1:5.4.6-3.fc41
1:5.6.2-1.fc41
4
mesa-libGL
24.1.1-4.fc41
24.1.2-1.fc41
4
nettle
3.9.1-6.fc40
3.10-2.fc41
4
harfbuzz-devel
8.4.0-1.fc41
8.5.0-1.fc41
4
fonts-filesystem
1:2.0.5-15.fc41
1:2.0.5-16.fc41
4
mesa-libEGL
24.1.1-4.fc41
24.1.2-1.fc41
4
xml-common
0.6.3-63.fc40
0.6.3-64.fc41
4
kernel-headers
6.10.0-0.rc3.31.fc41
6.10.0-0.rc4.38.fc41
4
alternatives
1.27-1.fc41
1.28-1.fc41
4
glib2-devel
2.80.2-1.fc41
2.80.3-1.fc41
B
fedora-release-common
41-0.13
41-0.14
B
build-reproducibility-srpm-macros
0.3.0-1.fc41
0.3.1-1.fc41
B
fedora-release-identity-basic
41-0.13
41-0.14
B
add-determinism
0.3.0-1.fc41
0.3.1-1.fc41
B
harfbuzz-icu
8.4.0-1.fc41
8.5.0-1.fc41
B
fedora-release
41-0.13
41-0.14
B
gcc-plugin-annobin
14.1.1-5.fc41
14.1.1-6.fc41
B
mesa-libgbm
24.1.1-4.fc41
24.1.2-1.fc41
B
mesa-libglapi
24.1.1-4.fc41
24.1.2-1.fc41
B
gdb-minimal
14.2-11.fc41
14.2-12.fc41
B
xz
1:5.4.6-3.fc41
1:5.6.2-1.fc41
B
cyrus-sasl-lib
2.1.28-22.fc41
2.1.28-24.fc41
B
fonts-srpm-macros
1:2.0.5-15.fc41
1:2.0.5-16.fc41
B
harfbuzz
8.4.0-1.fc41
8.5.0-1.fc41
B
failed
2024-06-15 08:02:11
python3-scons
4.7.0-2.fc41
4.7.0-3.fc41
1
alsa-lib-devel
1.2.11-2.fc40
1.2.12-1.fc41
1
cmake-filesystem
3.28.3-5.fc41
3.28.3-6.fc41
2
glibc
2.39.9000-18.fc41
2.39.9000-26.fc41
2
alsa-lib
1.2.11-2.fc40
1.2.12-1.fc41
2
python3
3.12.3-2.fc41
3.13.0~b2-3.fc41
2
glibc-devel
2.39.9000-18.fc41
2.39.9000-26.fc41
3
glibc-minimal-langpack
2.39.9000-18.fc41
2.39.9000-26.fc41
3
python3-libs
3.12.3-2.fc41
3.13.0~b2-3.fc41
3
libuuid-devel
2.40.1-1.fc41
2.40.1-2.fc41
3
glibc-common
2.39.9000-18.fc41
2.39.9000-26.fc41
3
libxml2-devel
2.12.7-1.fc41
2.12.8-1.fc41
3
libselinux
3.6-4.fc40
3.6-6.fc41
3
libffado
2.4.8-4.fc41
2.4.8-5.fc41
3
glibc-gconv-extra
2.39.9000-18.fc41
2.39.9000-26.fc41
3
libmount
2.40.1-1.fc41
2.40.1-2.fc41
3
libsemanage
3.6-3.fc40
3.6-4.fc41
4
systemd-libs
256~rc4-2.fc41
256-1.fc41
4
glibc-headers-x86
2.39.9000-18.fc41
2.39.9000-26.fc41
4
mesa-libGL
24.1.1-2.fc41
24.1.1-4.fc41
4
libxml2
2.12.7-1.fc41
2.12.8-1.fc41
4
kernel-headers
6.10.0-0.rc2.24.fc41
6.10.0-0.rc3.31.fc41
4
libpwquality
1.4.5-9.fc40
1.4.5-10.fc41
4
brotli-devel
1.1.0-3.fc40
1.1.0-4.fc41
4
libuuid
2.40.1-1.fc41
2.40.1-2.fc41
4
libbrotli
1.1.0-3.fc40
1.1.0-4.fc41
4
openldap
2.6.8-1.fc41
2.6.8-2.fc41
4
python-pip-wheel
24.0-2.fc41
24.0-5.fc41
4
audit-libs
4.0.1-2.fc41
4.0.1-3.fc41
4
mesa-libEGL
24.1.1-2.fc41
24.1.1-4.fc41
4
libblkid
2.40.1-1.fc41
2.40.1-2.fc41
4
python-srpm-macros
3.12-9.fc41
3.13-1.fc41
B
libsmartcols
2.40.1-1.fc41
2.40.1-2.fc41
B
mesa-libglapi
24.1.1-2.fc41
24.1.1-4.fc41
B
brotli
1.1.0-3.fc40
1.1.0-4.fc41
B
file
5.45-5.fc41
5.45-6.fc41
B
add-determinism-nopython
0.2.0-9.fc41
perl-srpm-macros
1-53.fc40
1-55.fc41
B
annobin-plugin-gcc
12.54-2.fc41
12.59-1.fc41
B
google-noto-fonts-common
20240401-1.fc41
20240601-1.fc41
B
annobin-docs
12.54-2.fc41
12.59-1.fc41
B
gdb-minimal
14.2-9.fc41
14.2-11.fc41
B
python3-packaging
24.0-1.fc41
24.1-1.fc41
B
util-linux
2.40.1-1.fc41
2.40.1-2.fc41
B
rpm-build-libs
4.19.91-10.fc41
4.19.91-13.fc41
B
rpm-build
4.19.91-10.fc41
4.19.91-13.fc41
B
util-linux-core
2.40.1-1.fc41
2.40.1-2.fc41
B
build-reproducibility-srpm-macros
0.2.0-9.fc41
0.3.0-1.fc41
B
google-noto-sans-vf-fonts
20240401-1.fc41
20240601-1.fc41
B
file-libs
5.45-5.fc41
5.45-6.fc41
B
libmount-devel
2.40.1-1.fc41
2.40.1-2.fc41
B
rpm
4.19.91-10.fc41
4.19.91-13.fc41
B
libselinux-devel
3.6-4.fc40
3.6-6.fc41
B
libfdisk
2.40.1-1.fc41
2.40.1-2.fc41
B
mesa-libgbm
24.1.1-2.fc41
24.1.1-4.fc41
B
libblkid-devel
2.40.1-1.fc41
2.40.1-2.fc41
B
add-determinism
0.2.0-9.fc41
0.3.0-1.fc41
B
rpm-libs
4.19.91-10.fc41
4.19.91-13.fc41
B
libcap-ng
0.8.5-1.fc41
0.8.5-2.fc41
B
2024-06-12 09:02:38
Package dependencies resolved successfuly
2024-06-12 08:55:24
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.12 needed by python3-scons-4.7.0-2.fc41.noarch from primary-f41-build-6163089
2024-06-12 08:48:34
Package resolution failed
  • Problem: package freetype-devel-2.13.2-5.fc40.x86_64 from primary-f41-build-6163033 requires pkgconfig(harfbuzz) >= 2.0.0, but none of the providers can be installed
    - package fontconfig-devel-2.15.0-6.fc41.x86_64 from primary-f41-build-6163033 requires freetype-devel >= 2.9.1, but none of the providers can be installed
    - package fontconfig-devel-2.15.0-6.fc41.x86_64 from primary-f41-build-6163033 requires pkgconfig(freetype2) >= 21.0.15, but none of the providers can be installed
    - package harfbuzz-devel-8.4.0-1.fc41.x86_64 from primary-f41-build-6163033 requires pkgconfig(glib-2.0) >= 2.30, but none of the providers can be installed
    - package harfbuzz-devel-8.4.0-1.fc41.x86_64 from primary-f41-build-6163033 requires pkgconfig(gobject-2.0), but none of the providers can be installed
    - package fltk-devel-1.3.8-9.fc40.x86_64 from primary-f41-build-6163033 requires pkgconfig(fontconfig), but none of the providers can be installed
    - package glib2-devel-2.80.2-1.fc41.x86_64 from primary-f41-build-6163033 requires python3-packaging, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-packaging-24.0-3.fc41.noarch from primary-f41-build-6163033
failed
2024-06-11 00:09:11
gcc-c++
14.1.1-4.fc41
14.1.1-5.fc41
1
gcc
14.1.1-4.fc41
14.1.1-5.fc41
2
libstdc++-devel
14.1.1-4.fc41
14.1.1-5.fc41
2
libstdc++
14.1.1-4.fc41
14.1.1-5.fc41
2
fontconfig-devel
2.15.0-5.fc41
2.15.0-6.fc41
2
libgcc
14.1.1-4.fc41
14.1.1-5.fc41
3
binutils
2.42.50-11.fc41
2.42.50-14.fc41
3
libgomp
14.1.1-4.fc41
14.1.1-5.fc41
3
cpp
14.1.1-4.fc41
14.1.1-5.fc41
3
fontconfig
2.15.0-5.fc41
2.15.0-6.fc41
3
libdb
5.3.28-61.fc40
5.3.28-62.fc41
3
libffado
2.4.8-1.fc41
2.4.8-4.fc41
3
setup
2.15.0-3.fc41
2.15.0-4.fc41
4
systemd-libs
256~rc3-4.fc41
256~rc4-2.fc41
4
redhat-rpm-config
292-1.fc41
293-1.fc41
B
rpm-libs
4.19.91-8.fc41
4.19.91-10.fc41
B
binutils-gold
2.42.50-11.fc41
gcc-plugin-annobin
14.1.1-4.fc41
14.1.1-5.fc41
B
rpm-build
4.19.91-8.fc41
4.19.91-10.fc41
B
rpm
4.19.91-8.fc41
4.19.91-10.fc41
B
rpm-build-libs
4.19.91-8.fc41
4.19.91-10.fc41
B
failed
2024-06-06 14:46:04
python3-scons
4.7.0-1.fc41
4.7.0-2.fc41
1
cmake-filesystem
3.28.3-4.fc41
3.28.3-5.fc41
2
zlib-ng-compat
2.1.6-3.fc41
2.1.6-6.fc41
2
zlib-ng-compat-devel
2.1.6-3.fc41
2.1.6-6.fc41
2
openssl-libs
1:3.2.1-6.fc41
1:3.2.2-1.fc41
4
tzdata
2024a-7.fc41
2024a-8.fc41
4
coreutils
9.5-1.fc41
9.5-2.fc41
4
mesa-libEGL
24.1.0-1.fc41
24.1.1-2.fc41
4
fonts-filesystem
1:2.0.5-14.fc40
1:2.0.5-15.fc41
4
systemd-libs
256~rc3-1.fc41
256~rc3-4.fc41
4
mesa-libGL
24.1.0-1.fc41
24.1.1-2.fc41
4
sqlite-libs
3.45.3-1.fc41
3.46.0-1.fc41
4
kernel-headers
6.10.0-0.rc1.17.fc41
6.10.0-0.rc2.24.fc41
4
setup
2.14.6-1.fc41
2.15.0-3.fc41
4
findutils
1:4.9.0-8.fc40
1:4.10.0-2.fc41
B
libdrm
2.4.120-3.fc40
2.4.121-1.fc41
B
mesa-libgbm
24.1.0-1.fc41
24.1.1-2.fc41
B
mesa-libglapi
24.1.0-1.fc41
24.1.1-2.fc41
B
rpm
4.19.91-3.fc41
4.19.91-8.fc41
B
ocaml-srpm-macros
9-3.fc40
10-2.fc41
B
fedora-release
41-0.10
41-0.13
B
coreutils-common
9.5-1.fc41
9.5-2.fc41
B
gdb-minimal
14.2-7.fc41
14.2-9.fc41
B
pyproject-srpm-macros
1.12.0-1.fc40
1.12.1-1.fc41
B
rpm-build
4.19.91-3.fc41
4.19.91-8.fc41
B
libtool-ltdl
2.4.7-10.fc40
2.4.7-11.fc41
B
fonts-srpm-macros
1:2.0.5-14.fc40
1:2.0.5-15.fc41
B
fedora-release-identity-basic
41-0.10
41-0.13
B
qt5-srpm-macros
5.15.13-1.fc41
5.15.14-1.fc41
B
rpm-libs
4.19.91-3.fc41
4.19.91-8.fc41
B
redhat-rpm-config
291-1.fc41
292-1.fc41
B
hwdata
0.382-1.fc41
0.383-1.fc41
B
rpm-build-libs
4.19.91-3.fc41
4.19.91-8.fc41
B
fedora-release-common
41-0.10
41-0.13
B
failed
2024-05-29 10:49:32
gcc-c++
14.1.1-1.fc41
14.1.1-4.fc41
1
libstdc++-devel
14.1.1-1.fc41
14.1.1-4.fc41
2
pkgconf-pkg-config
2.1.0-1.fc40
2.1.1-1.fc41
2
zlib-ng-compat-devel
2.1.6-2.fc40
2.1.6-3.fc41
2
gcc
14.1.1-1.fc41
14.1.1-4.fc41
2
libstdc++
14.1.1-1.fc41
14.1.1-4.fc41
2
zlib-ng-compat
2.1.6-2.fc40
2.1.6-3.fc41
2
libgomp
14.1.1-1.fc41
14.1.1-4.fc41
3
libcurl
8.7.1-1.fc41
8.8.0-1.fc41
3
binutils
2.42.50-6.fc41
2.42.50-11.fc41
3
pam
1.6.1-1.fc41
1.6.1-3.fc41
3
shadow-utils
2:4.15.1-2.fc41
2:4.15.1-5.fc41
3
libgcc
14.1.1-1.fc41
14.1.1-4.fc41
3
libnghttp2
1.61.0-1.fc41
1.62.0-1.fc41
3
pkgconf
2.1.0-1.fc40
2.1.1-1.fc41
3
xorg-x11-proto-devel
2024.1-1.fc41
2024.1-2.fc41
3
pcre2
10.43-2.fc41
10.43-2.fc41.1
3
cpp
14.1.1-1.fc41
14.1.1-4.fc41
3
libxml2-devel
2.12.6-1.fc41
2.12.7-1.fc41
3
pkgconf-m4
2.1.0-1.fc40
2.1.1-1.fc41
3
openldap
2.6.7-1.fc40
2.6.8-1.fc41
4
tzdata
2024a-5.fc41
2024a-7.fc41
4
systemd-libs
255.5-1.fc41
256~rc3-1.fc41
4
setup
2.14.5-2.fc40
2.14.6-1.fc41
4
mesa-libGL
24.1.0~rc3-4.fc41
24.1.0-1.fc41
4
libxml2
2.12.6-1.fc41
2.12.7-1.fc41
4
mesa-libEGL
24.1.0~rc3-4.fc41
24.1.0-1.fc41
4
libeconf
0.6.2-1.fc41
0.6.2-2.fc41
4
pam-libs
1.6.1-1.fc41
1.6.1-3.fc41
4
pcre2-syntax
10.43-2.fc41
10.43-2.fc41.1
4
binutils-gold
2.42.50-6.fc41
2.42.50-11.fc41
4
audit-libs
4.0.1-1.fc41
4.0.1-2.fc41
4
alternatives
1.26-3.fc40
1.27-1.fc41
4
guile30
3.0.7-12.fc40
3.0.9-1.fc41
4
kernel-headers
6.9.0-0.rc7.58.fc41
6.10.0-0.rc1.17.fc41
4
libpkgconf
2.1.0-1.fc40
2.1.1-1.fc41
4
crypto-policies
20240320-1.git58e3d95....
20240521-1.gitf71d135....
4
pcre2-utf16
10.43-2.fc41
10.43-2.fc41.1
B
annobin-docs
12.53-2.fc41
12.54-2.fc41
B
gcc-plugin-annobin
14.1.1-1.fc41
14.1.1-4.fc41
B
rpm-build-libs
4.19.1.1-2.fc41
4.19.91-3.fc41
B
fedora-repos
41-0.1
41-0.2
B
mesa-libgbm
24.1.0~rc3-4.fc41
24.1.0-1.fc41
B
fedora-repos-rawhide
41-0.1
41-0.2
B
rust-srpm-macros
26.2-1.fc41
26.3-1.fc41
B
rpm
4.19.1.1-2.fc41
4.19.91-3.fc41
B
rpm-sequoia
1.6.0-2.fc40
1.6.0-3.fc41
B
libcap
2.69-8.fc41
2.70-1.fc41
B
pcre2-utf32
10.43-2.fc41
10.43-2.fc41.1
B
debugedit
5.0-15.fc41
5.0-16.fc41
B
annobin-plugin-gcc
12.53-2.fc41
12.54-2.fc41
B
mesa-libglapi
24.1.0~rc3-4.fc41
24.1.0-1.fc41
B
curl
8.7.1-1.fc41
8.8.0-1.fc41
B
add-determinism-nopython
0.2.0-9.fc41
B
build-reproducibility-srpm-macros
0.2.0-9.fc41
B
add-determinism
0.2.0-9.fc41
B
qt6-srpm-macros
6.7.0-1.fc41
6.7.1-1.fc41
B
rpm-build
4.19.1.1-2.fc41
4.19.91-3.fc41
B
fedora-gpg-keys
41-0.1
41-0.2
B
rpm-libs
4.19.1.1-2.fc41
4.19.91-3.fc41
B
redhat-rpm-config
288-1.fc41
291-1.fc41
B
pcre2-devel
10.43-2.fc41
10.43-2.fc41.1
B
cyrus-sasl-lib
2.1.28-19.fc40
2.1.28-22.fc41
B
Previous history